                
                
                    #menu ul
                    {
                        text-align:center;
                        margin:0;
                        padding:0;
                        font-family:tahoma;
                        font-size:12px;
                        list-style:none;
                    }
                    
                    #menu ul li a
                    {
                        float:right;
                        width:86px;
                        height:21px; 
                        background:transparent url('../images/menu_gradient.png') repeat-x;
                        margin-bottom:0;
                        margin-top:6px; 
                        margin-left:5px;
                        margin-right:5px; 
                        padding:0;
                        padding-top:8px;
                        border:1px solid #6B6B6C;                      
                        border-bottom:0px solid #FFFFFF; 
                        border-top-right-radius: 15px;
                        border-top-left-radius: 15px;
                        text-decoration:none;    
                        color:white;
                    }
                    
                    #menu ul li:first-child {margin-right:25px}
                       
                    #menu ul li a:hover
                    {
                        background:#7C7C7C;
                        cursor:pointer;
                        width:86px;
                        height:19px;
                        padding-top:8px;
                        padding-bottom:2px;
                    }
                    
                    .current
                    {
                        float:right;
                        width:86px;
                        height:21px; 
                        background-color:#7C7C7C;
                        margin-bottom:0;
                        margin-top:6px; 
                        margin-left:5px;
                        margin-right:5px; 
                        padding:0;
                        padding-top:8px;
                        border:1px solid #6B6B6C;                      
                        border-bottom:0px solid #FFFFFF; 
                        border-top-right-radius: 15px;
                        border-top-left-radius: 15px;
                        text-decoration:none;    
                        color:white;
                    }
                    